@font-face{
	font-family:'Open Sans';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/open-sans-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/open-sans-300.eot') format('embedded-opentype'),	url('/global/fonts/open-sans-300.woff') format('woff'),
	url('/global/fonts/open-sans-300.woff2') format('woff2'),
	url('/global/fonts/open-sans-300.svg') format('svg'),
	url('/global/fonts/open-sans-300.ttf') format('truetype');
}

@font-face{
	font-family:'Open Sans';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/open-sans-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/open-sans-regular.eot') format('embedded-opentype'),	url('/global/fonts/open-sans-regular.woff') format('woff'),
	url('/global/fonts/open-sans-regular.woff2') format('woff2'),
	url('/global/fonts/open-sans-regular.svg') format('svg'),
	url('/global/fonts/open-sans-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Open Sans';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/open-sans-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/open-sans-600.eot') format('embedded-opentype'),	url('/global/fonts/open-sans-600.woff') format('woff'),
	url('/global/fonts/open-sans-600.woff2') format('woff2'),
	url('/global/fonts/open-sans-600.svg') format('svg'),
	url('/global/fonts/open-sans-600.ttf') format('truetype');
}

@font-face{
	font-family:'Open Sans';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/open-sans-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/open-sans-700.eot') format('embedded-opentype'),	url('/global/fonts/open-sans-700.woff') format('woff'),
	url('/global/fonts/open-sans-700.woff2') format('woff2'),
	url('/global/fonts/open-sans-700.svg') format('svg'),
	url('/global/fonts/open-sans-700.ttf') format('truetype');
}

